seed: 1
device: cuda
agent_name: dmlp

#eval
num_eval_ep: 10
num_eval_len:

# env
env_name: 
vision: True
dataset_name: pointmaze-umaze-v0
datasize: 1000000
num_workers: 4
render: False

#train
num_updates_per_iter: 5000
max_train_iters: 10         #25 x 8000 x 5-> 1000000 transition batches

max_return_strategy: False
augment_data: False
augment_prob: 0
nclusters: 
batch_size: 256
lr: 1e-3

#logging
log_dir: vision_dmlp_runs
wandb_log: False
wandb_entity: lx
wandb_run_name:
wandb_group_name:
wandb_dir:

#saving
save_snapshot: True
save_snapshot_interval: 25

#hydra
hydra:
  run:
    dir: ${log_dir}/${dataset_name}/${now:%Y.%m.%d}_${now:%H.%M.%S}
  job:
    chdir: False
